@charset "utf-8";
#cont {
	color:#494b48;
}
section {
	margin:0;
	padding:0;
	line-height:0;
}
legend{
	display:none;
	}
/*------------------------------------------------------------------------------ contact --*/
#contact #main_v {
	position:relative;
	width:100%;
	height:300px;
	background:url(/common/img/contact/main.png) center center no-repeat;
	background-size:cover;
}
#contact #main_v h1 {
	text-align:center;
	padding:120px 0 0 0;
	font-size:48px;
	line-height:60px;
	color:#fff;
}
#contact .conTtl{
	width:940px;
	margin:0 auto;
	padding-bottom:100px;
	}
#contact .conTtl h2{
	text-align:center;
	padding:70px 0 0 0;
	font-size:36px;
	line-height:54px;
}
#contact .conTtl div{
	position:relative;
	text-align:center;
	padding:30px 0 0 0;
}
#contact .conTtl div img{
	display:inline-block;
	margin-right:10px;
}
#contact .conTtl div p{
	display:inline-block;
	font-size:48px;
	line-height:50px;
	color:#1a7bd0;
	font-weight:600;
}
#contact #formSet{
	width:100%;
	padding:100px 0;
	background:#f9f9f8;
	}
.confirm{
	background:#ffffff !important;
	}
#contact #formSet h3{
	text-align:center;
	padding:0;
	font-size:36px;
	line-height:54px;	
}
#contact #formSet p.read{
	text-align:center;
	padding:30px 0 50px;
	font-size:16px;
	line-height:32px;	
}
#contact #formSet dl{
	position:relative;
	width:940px;
	margin:0 auto;
	display:table;
	border-bottom:#ccc 1px solid;
	padding:15px 0;
	}
	#contact #formSet dt{
		display:table-cell;
		vertical-align:middle;
		text-align:left;
		width:240px;
		zoom:1;
		overflow:hidden;
	}
	#contact #formSet dt p{
	float:left;
	width:160px;
	font-size:16px;
	line-height:20px;
	}
	#contact #formSet dt span{
	display:block;
	float:left;
	font-size:11px;
	line-height:20px;
	background:#cc0000;
	padding:0 10px;
	color:#fff;
	}
	#contact #formSet dd{
		display:table-cell;
		vertical-align:middle;
		text-align:left;
		width:700px;
		zoom:1;
		overflow:hidden;
	font-size: 14px;
	line-height: 20px;
	}
#contact #formSet dd div{
	float:left;
	padding:0 10px 0 0;
}
#contact #formSet dd span{
	display:block;
	float:right;
	padding:5px 0 0;
	color:#cc0000;
	}
#contact #formSet dd input[type="text"],
#contact #formSet dd textarea{
	color: #666;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.075) inset;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 10px;
	width: 50%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#contact #formSet dd input[type="text"]:focus,
#contact #formSet dd textarea:focus{
	color: #666;
	border-color: #66afe9;
	outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
/* Chrome */
::-webkit-input-placeholder {
  color: #cccccc;
}

/* Firefox */
::-moz-placeholder {
  color: #cccccc;
}

/* IE */
:-ms-input-placeholder {
  color: #cccccc;
}
#contact #formSet dd textarea {
	width: 100% !important;
	height: auto !important;
}
#contact #formSet dd .t20{
	width: 70px !important;
}
#contact #formSet dd .t100{
	width: 100% !important;
}
input[type=checkbox] {
    display: inline-block;
    margin-right: 6px;
}
input[type=checkbox] + label {
    position: relative;   
    display: inline-block;
    margin-right: 12px;
    font-size: 14px;
	line-height: 34px;
    cursor: pointer;
}
 
@media (min-width: 1px) {
    input[type=checkbox] {
        display: none;
        margin: 0;
    }
    input[type=checkbox] + label {
        padding: 0 0 0 24px;
    }
    input[type=checkbox] + label::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 15px;
        height: 15px;
        margin-top: -8px;
        background: #FFF;
    }
    input[type=checkbox] + label::before {
        border:#ccc solid 1px;
    }
    input[type=checkbox]:checked + label::after {
        content: "";
        position: absolute;
        top: 50%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    input[type=checkbox]:checked + label::after {
        left: 3px; 
        width: 16px;
        height: 8px;
        margin-top: -8px;
        border-left: 2px solid #cc0000;
        border-bottom: 2px solid #cc0000;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}
input[type=radio]{
    display: inline-block;
    margin-right: 6px;
}
input[type=radio] + label{
    position: relative;
    display: inline-block;
    margin-right: 12px;
   font-size: 14px;
	line-height: 34px;
    cursor: pointer;
}
 
@media (min-width: 1px) {
input[type=radio]{
        display: none;
        margin: 0;
    }
input[type=radio] + label{
        padding: 0 0 0 24px;
    }
input[type=radio] + label::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 14px;
        height: 14px;
        margin-top: -8px;
        background: #FFF;
    }
input[type=radio] + label::before {
       border:#ccc solid 1px;
        border-radius: 30px;
    }
input[type=radio] + label::before {
       border:#ccc solid 1px;
    }
input[type=radio]:checked + label::after {
        content: "";
        position: absolute;
        top: 50%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
input[type=radio]:checked + label::after {
        left: 3px;
        width: 8px;
        height: 8px;
        margin-top: -5px;
        background: #cc0000;
        border-radius: 8px;
    }
}
#btnSet{
	padding:50px 0 0;
	width:940px;
	margin:0 auto;
	zoom:1;
	overflow:hidden;
}
#btnSet #sslSet{
	float:left;
	zoom:1;
	overflow:hidden;	
}
#btnSet #ssl{
	float:left;
	width:135px;
	padding:8px 0 0;
	}
#btnSet #ssltxt{
	float:left;
	width:320px;
	padding:15px 0 0 0;
   font-size: 12px;
	line-height:18px;	
	}
#btnSet #btn{
	float:right;
}
#btn button{
	margin-left:20px;
	width:220px;
	border:#000 1px solid;
	font-size:18px;
	line-height:20px;
	color:#000;
	background:url(/common/img/top/pc/arrow2.png) 50px 24px no-repeat;
	padding:20px 50px 20px 70px;
	transform: translate3d(0,0,0);
    -webkit-transition: .4s ease-out;  
       -moz-transition: .4s ease-out;  
         -o-transition: .4s ease-out;
            transition: .4s ease-out;
			cursor:pointer;
	}
#btn button:hover{
	color:#fff;
	background:#1a7bd0 url(../img/top/pc/arrow.png) 50px 24px no-repeat;
}
#btn a{
	display:inline-block;
	margin-left:20px;
	width:220px;
	border:#000 1px solid;
	font-size:18px;
	line-height:20px;
	color:#000;
	background:url(/common/img/top/pc/arrow2.png) 10px 24px no-repeat;
	padding:20px 10px 20px 30px;
	transform: translate3d(0,0,0);
    -webkit-transition: .4s ease-out;  
       -moz-transition: .4s ease-out;  
         -o-transition: .4s ease-out;
            transition: .4s ease-out;
			cursor:pointer;
	}
#btn a:hover{
	color:#fff;
	background:#1a7bd0 url(../img/top/pc/arrow.png) 10px 24px no-repeat;
}
 @media screen and (max-width:750px) {
#contact #main_v {
	position:relative;
	width:100%;
	height:auto;
	background-size:cover;
}
#contact #main_v h1 {
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	text-align:center;
	padding:0 0 0 0px;
	margin-top:-14px;
	font-size:24px;
	line-height:28px;
}
#contact .conTtl{
	width:90%;
	margin:0 auto;
	padding-bottom:40px;
	}
#contact .conTtl h2{
	padding:40px 0 0 0;
	font-size:18px;
	line-height:25px;
}
#contact .conTtl div{
	position:relative;
	text-align:center;
	padding:30px 0 0 0;
}
#contact .conTtl div img{
	display:inline-block;
	margin-right:10px;
	width:25px;
	height:auto;
}
#contact .conTtl div p{
	display:inline-block;
	font-size:24px;
	line-height:25px;
	color:#1a7bd0;
	font-weight:600;
}
#contact #formSet{
	width:100%;
	padding:40px 0;
	background:#f9f9f8;
	}
#contact #formSet h3{
	width:90%;
	margin:0 auto;
	text-align:left;
	padding:0 0 0 0;
	font-size:18px;
	line-height:25px;	
}
#contact #formSet  p.read{
	width:90%;
	margin:0 auto;
	text-align:left;
	padding:20px 0;
	font-size:14px;
	line-height:26px;	
}
#contact #formSet dl{
	position:relative;
	width:90%;
	margin:0 auto;
	display:table;
	border-bottom:#ccc 1px solid;
	padding:10px 0;
	}
	#contact #formSet dt{
		display:block;
		vertical-align:middle;
		text-align:left;
		width:100%;
		zoom:1;
		overflow:hidden;
		padding:0 0 10px;
	}
	#contact #formSet dt p{
	float:left;
	width:auto;
	margin-right:10px;
	font-size:16px;
	line-height:20px;
	}
	#contact #formSet dt span{
	display:block;
	float:left;
	font-size:11px;
	line-height:20px;
	background:#cc0000;
	padding:0 10px;
	color:#fff;
	}
	#contact #formSet dd{
		display:block;
		vertical-align:middle;
		text-align:left;
		width:100%;
		zoom:1;
		overflow:hidden;
	font-size: 14px;
	line-height: 20px;
	}
#contact #formSet dd div{
	float:left;
	padding:0 10px 0 0;
}
#contact #formSet dd span{
	display:block;
	clear:both;
	float:none !important;
	padding:5px 0 0;
	color:#cc0000;
	}
#contact #formSet dd input[type="text"],
#contact #formSet dd textarea{
	color: #cccccc;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.075) inset;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 10px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#contact #formSet dd input[type="text"]:focus,
#contact #formSet dd textarea:focus{
	color: #000;
	border-color: #66afe9;
	outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
#contact #formSet dd textarea {
	height: auto !important;
}
#btnSet{
	padding:30px 0 0;
	width:90%;
	margin:0 auto;
	zoom:1;
	overflow:hidden;
	position:relative;
}
#btnSet #sslSet{
	position:relative;
	display:table;
	float:none;
	width:100%;
	margin:0;
	zoom:1;
	overflow:hidden;
	padding-bottom:20px;
}
#btnSet #ssl{
	display:table-cell;
	float:none;
	width:135px;
	padding:0 0 0;
	text-align:left;
	vertical-align:middle;
	}
#btnSet #ssl img{
	width:125px;
}
#btnSet #ssltxt{
	display:table-cell;
	float:none;
	width:auto;
	padding:0 0 0;
	text-align:left;
	vertical-align:middle;	
	}
	
#btnSet #btn{
	width:100%;
	float:none;
	text-align:center;
}
#btn button{
	display:inline-block;
	margin-left:0;
	width:48%;
	border:#000 1px solid;
	font-size:16px;
	line-height:20px;
	color:#000;
	background:url(/common/img/top/sp/arrow2.png) 30px 23px no-repeat;
	background-size:10px auto;
	padding:20px 5px 20px 25px;
	transform: translate3d(0,0,0);
    -webkit-transition: .4s ease-out;  
       -moz-transition: .4s ease-out;  
         -o-transition: .4s ease-out;
            transition: .4s ease-out;
			cursor:pointer;
	}
#btn button:hover{
	color:#fff;
	background:#1a7bd0 url(../img/top/sp/arrow.png) 30px 23px no-repeat;
	background-size:10px auto;
}
#btn a{
	display:inline-block;
	margin-left:0;
	width:48%;
	border:#000 1px solid;
	font-size:16px;
	line-height:20px;
	color:#000;
	background:url(/common/img/top/sp/arrow2.png) 30px 23px no-repeat;
	background-size:10px auto;
	padding:20px 5px 20px 25px;
	transform: translate3d(0,0,0);
    -webkit-transition: .4s ease-out;  
       -moz-transition: .4s ease-out;  
         -o-transition: .4s ease-out;
            transition: .4s ease-out;
			cursor:pointer;
	}
#btn a:hover{
	color:#fff;
	background:#1a7bd0 url(../img/top/sp/arrow.png) 30px 23px no-repeat;
	background-size:10px auto;
}
}

/*------------------------------------------------------------------------------ thanks --*/


.thanks{
	position:relative;
	text-align:center;
	padding:100px 0;
}
.thanks .btn{
	margin:0 auto;
	display:inline-block;
	border:#000 1px solid;
	font-size:18px;
	line-height:20px;
	transform: translate3d(0,0,0);
    -webkit-transition: .4s ease-out;  
       -moz-transition: .4s ease-out;  
         -o-transition: .4s ease-out;
            transition: .4s ease-out;
	}
.thanks .btn a{
	display:block;
	color:#000;
	background:url(/common/img/top/pc/arrow2.png) 50px 24px no-repeat;
	padding:20px 50px 20px 70px;
		transform: translate3d(0,0,0);
    -webkit-transition: .4s ease-out;  
       -moz-transition: .4s ease-out;  
         -o-transition: .4s ease-out;
            transition: .4s ease-out;
	}
.thanks .btn:hover{
	border:#fff 1px solid;
	background:#1a7bd0;
}
.thanks .btn:hover a{
	color:#fff;
	background:url(/common/img/top/pc/arrow.png) 50px 24px no-repeat;
}

 @media screen and (max-width:750px) {
.thanks{
	position:relative;
	text-align:center;
	padding:40px 0;
}
.thanks .btn{
	margin:0 auto;
	display:inline-block;
	border:#000 1px solid;
	font-size:16px;
	line-height:20px;
	transform: translate3d(0,0,0);
    -webkit-transition: .4s ease-out;  
       -moz-transition: .4s ease-out;  
         -o-transition: .4s ease-out;
            transition: .4s ease-out;
	}
.thanks .btn a{
	display:block;
	color:#000;
	background:url(/common/img/top/sp/arrow2.png) 50px 13px no-repeat;
	background-size:10px auto;
	padding:10px 50px 10px 70px;
		transform: translate3d(0,0,0);
    -webkit-transition: .4s ease-out;  
       -moz-transition: .4s ease-out;  
         -o-transition: .4s ease-out;
            transition: .4s ease-out;
	}
.thanks .btn:hover{
	border:#fff 1px solid;
	background:#1a7bd0;
}
.thanks .btn:hover a{
	color:#fff;
	background:url(/common/img/top/sp/arrow.png) 50px 13px no-repeat;
	background-size:10px auto;
}
 }
